.section-top{height: 80px;}
.top{width: 1200px;height: 80px;margin: 0 auto}
.top .logo{float: left;display: table;height: 100%}
.top .logo a{display: table-cell;vertical-align: middle;color: #fd5d2b;}
.top .logo strong{font-size: 18px;}
.top .logo span{display: table-cell;vertical-align: middle;line-height: 26px;padding-left: 64px;background: url(../images/logo.png) no-repeat left center;background-size: 52px}
.top .nav{float: right;}
.top .nav,.top .nav ul{height: 100%}
.top .nav li{float: left;height: 100%;display: table;padding: 0 10px;;background: url(../images/nav-line.png) no-repeat right center;background-size: 1px auto}
.top .nav a{font-size: 18px;display: table-cell;vertical-align: middle;color: #6f6f6f;text-decoration: none;}
.top .nav li:last-child{background-image: none;}
.top .nav .active a{color: #fd5d2b;border-bottom: 4px solid #fd5d2b}
.dowmload-top{float: right;width: 120px;margin-left: 14px;height: 100%;display: table;}
.dowmload-top a{display: table-cell;width: 120px;color: #fff;vertical-align: middle;}
.dowmload-top img{width: 110px;margin: 0 auto;display: block;}
.dowmload-top img:hover{width: 120px}
.section-footer{height: auto;min-width: 1200px;background: #363535;font-size: 12px;display: table;width: 100%}
.section-footer .footer{height: 80px;font-family: simsun;display: table-cell;vertical-align: middle;color: rgba(255,255,255,.4);text-align: center;}
.section-footer .footer span{display: inline-block;line-height: 1.4em}
.section-footer .footer-logo{background: url(../images/footer-logo.png) no-repeat 9px center;background-size: 20px;padding:0 20px 0 40px;border-right: 1px solid rgba(255,255,255,.4)}
.section-footer .footer span:last-child{padding-left: 20px}
.position{position: absolute;bottom: 0;left: 0}